/**
 * Default reset 1.3
 */
a, area, input.submit, input.button
{
	cursor				: pointer;
}
fieldset
{
	border				: 0 none;	
}
input, textarea, select
{
	line-height			: 1.3;
}
sup
{
	vertical-align		: text-top;
}
sub
{
	vertical-align		: text-bottom;
}
h1, h2, h3, h4, h5, h6
{
	margin				: 0 0 8px 0;
	padding				: 0;
}
h4, h5, h6
{
	margin-bottom		: 3px;
}
p
{
	margin				: 0 0 11px 0;
}
a
{
	color				: #d71dd5;
}
a:visited
{
	color				: #8cb7fb;
}
a:hover
{
	color				: #172983;
}

input#clickPreventer_input
{
	border				: none;
	background-color	: transparent;
	position			: absolute;
	top					: -200px;
}
/**
 * Common used styling 1.6
 */
.reset, .reset *
{
	margin				: 0;
	padding				: 0;
	list-style			: none;
	text-decoration		: none;
}


.reset img
{
	border				: 0 none;
}
.clear
{
	clear				: both !important;
	display				: block !important;
	float				: none !important;
	margin				: 0 !important;
	padding				: 0 !important;
	width				: 0 !important;
	height				: 0 !important;
}
.clear_left
{
	clear				: left;	
}
.clear_right
{
	clear				: right;	
}

.left
{
	float				: left;
}
.center
{
	text-align			: center;
}
.right
{
	float				: right;
}
.bottom
{
	position			: absolute;
	bottom				: 0;
	left				: 0;
}
.bottomRight
{
	position			: absolute;
	bottom				: 0;
	right				: 0;
}
legend
{
	display				: none;
}
.hidden
{
	display				: none !important;
}
.invisible
{
	visibility			: hidden;
}
.show
{
	display				: block !important;
}
a.clearLink
{
	text-decoration		: none;
}
a.clearLink:hover,
.underline
{
	text-decoration		: underline;	
}
.uppercase
{
	text-transform		: uppercase;
}
.capitalize
{
	text-transform		: capitalize;
}
.nowrap
{
	white-space			: nowrap;
}
.red
{
	color				: red;
}
.bold
{
	font-weight			: bold;
}
a.button, span.button, label.button, div.button
{
	display				: block;
	text-indent			: -999px;
	overflow			: hidden;
	text-decoration		: none; /* IE7 */
}
input.button
{
	border				: 0;
	text-indent			: -999px;
	overflow			: hidden;
}

/**
 * Default CMS Form
 * with .clear in form_row .tpl's
 */
form#defaultForm,
form#defaultForm *
{
	margin				: 0;
	padding				: 0;
}
form#defaultForm
{
	padding-top			: 5px;
}
form#defaultForm div.form_row
{
	clear				: left;
	padding				: 5px 10px;
}
form#defaultForm div.form_row div.form_label
{
	width				: 200px;
	float				: left;
	font-weight			: bold;
}
form#defaultForm div.form_row div.form_field
{
	float				: left;
}
form#defaultForm div.form_row div.form_field,
form#defaultForm div.form_row div.form_field input.tekst,
form#defaultForm div.form_row div.form_field textarea.tekst,
form#defaultForm div.form_row div.form_field_LandField select
{
	width				: 250px;
}
form#defaultForm div.form_row div.form_field_LandField select:focus
{
	width				: auto;
}
form#defaultForm div.form_field_row
{
	margin-bottom		: 4px;
}
*+html form#defaultForm div.form_field_row /* IE7 */
{
	margin-bottom		: 0;
}
form#defaultForm div.form_field_row_vertical
{
	float				: left;
}
form#defaultForm div.form_field_row_vertical label
{
	margin-right		: 5px;
}
form#defaultForm div.form_row_SeparatorField
{
	background-color	: #f4f4f4; /* SoftPink */
	margin				: 10px 0;
}
form#defaultForm div.form_row_SeparatorField div
{
	display				: none;
}
form#defaultForm div.form_error
{
	clear				: both;
	margin-left			: 200px;
	font-size			: 10px;
	color				: red;
}
form#defaultForm div.form_row_Buttons
{
	background-color	: #f4f4f4; /* SoftPink */
	margin-top			: 5px;
}
form#defaultForm div.form_row_Buttons span.dButton
{
	margin-right		: 5px;
}
/** END Default CMS Form **/


/**
 * Default PORTAL Form
 */
div.formContainer,
div.formContainer *
{
	margin				: 0;
	padding				: 0;
}
div.formContainer
{
	position			: relative;
	width				: 100%;
	margin-bottom		: 32px;
}
/* Row */
div.formContainer div.formElement
{
	margin				: 5px;
}
div.formContainer div.formElement div.formElement-label
{
	width				: 220px;
	float				: left;
	font-weight			: bold;
}
div.formContainer div.formElement div.formElementWrapper
{
	width				: 445px;
	float				: left;
}
/* Form Groups */
div.formContainer form div.formGroup
{
	margin-bottom		: 20px;
}
/* SelectBox */
div.formContainer select
{
	font-size			: 12px;
	width				: 224px;
}
/* SelectBox Date */
div.formContainer div.formElement select.selectDay
{
	width				: 50px;
}
div.formContainer div.formElement select.selectMonth
{
	width				: 112px;
}
div.formContainer div.formElement select.selectYear
{
	width				: 60px;
}
/* Textbox */
div.formContainer textarea
{
}
/* Textbox readonly */
div.formContainer input[disabled='true'],
div.formContainer input[disabled='disabled']
{
	background-color	: #ece9d8 !important;
}
*+html div.formContainer input[disabled]
{
	background-color	: #ece9d8 !important;
}
/* Input Text */
div.formContainer div.formElement.formElement-text input
{
	width				: 220px;
	font-size			: 12px;
}
/* Input Password */
div.formContainer div.formElement.formElement-password input
{
	width				: 220px;
	font-size			: 12px;
}
/* Options */
div.formContainer span.label-options br
{
	display				: none;
}
div.formContainer span.label-options
{
	float				: left;
}
div.formContainer span.label-options label.label-option
{
	clear				: both;
	display				: block;
	margin-bottom		: 5px;
	margin-top			: 1px;
}
div.formContainer span.label-options label.label-option input
{
	float				: left;
	margin-right		: 5px;
	margin-top			: 1px;
}
*+html div.formContainer span.label-options label.label-option input
{
	margin-top			: -3px;
	margin-left			: -4px;
	margin-right		: 2px;
}
div.formContainer div.formElement-dbcheckbox span.label-options label.label-option span
{
	float				: left;
	display				: block;
	width				: 170px;
}
/* Neighbourhood options */
div.formContainer span.label-options label.label-option.collapsable span
{
	text-decoration		: underline;
	cursor				: pointer;
}
div.formContainer span.label-options label.label-option.indented
{
	margin-left			: 17px;
}
div.formContainer span.label-options label.label-option.indented span
{
	width				: 153px;
}
/* Address aligning */
div.formContainer span.label-options span.formOptionStreetHousenumber
{
	display				: block;
	width				: 200px;
}
div.formContainer span.label-options span.formOptionPostalcodeCity
{
	display				: block;
	width				: 200px;
	margin-left			: 19px;
}
/* Checkbox */
div.formContainer div.formElement.formElement-dbcheckbox input
{
}
/* Float Radio */
div.formContainer div.formElement.formElement-gender label.label-option
{
	clear				: none;
	float				: left;
	margin-right		: 10px;
}

/* Error */
div.formContainer div.formElement.formElement-error
{
	color				: #D71DD5; /* Pink */
	border-bottom		: 1px solid #fff;
	background-color	: transparent;
}
div.formContainer div.formElement.formElement-error div.formElement-label
{
	background			: transparent !important;
}
div.formContainer div.formElement-error input,
div.formContainer div.formElement-error select
{
	border				: 2px solid #D71DD5 !important; /* Pink */
}
div.formContainer div.formElement.formElement-error a
{
	color				: #D71DD5; /* Pink */
}
div.formContainer div.formElement ul.errors
{
	list-style			: none;
	clear				: both;
	margin-top			: 5px;
	color				: red;
	font-size			: 11px;
	font-weight			: normal;
	min-width			: 40px;
}
/* TextOnly */
form.textOnly sup,
form.textOnly span.information,
div.pdfGenerator span.information,
div.formElement-subLabel
{
	display				: none !important;
}
span.textonly-text,
span.textonly-textarea
{
	display				: inline-block;
}
span.textonly-text span,
span.textonly-textarea span
{
	margin				: 0 !important;
}

/* Hide these labels */
div.formContainer div#__save__-label,
div.formContainer div#__edit__-label,
div.formContainer div#__cancel__-label,
div.formContainer div#__submit__-label,
div.formContainer div#__next__-label,
div.formContainer div#__prev__-label
{
	visibility			: hidden;
}
*+html div.formContainer div#__prev__-label,
*+html div.formContainer div#__next__-label,
*+html div.formContainer div#__submit__-label,
*+html div.formContainer div#submit-label,
*+html div.formContainer div#__edit__-label,
*+html div.formContainer div#__save__-label,
*+html div.formContainer div#__cancel__-label,
*+html div.formContainer div#reset-label
{
	border				: 1px solid transparent;
}
div.formContainer div#__prev__-label label,
div.formContainer div#__next__-label label,
div.formContainer div#__submit__-label label,
div.formContainer div#submit-label label,
div.formContainer div#__edit__-label label,
div.formContainer div#__save__-label label,
div.formContainer div#__cancel__-label label,
div.formContainer div#reset-label label
{
	visibility			: hidden;
}

/* FormButtons */
div#formElement-__save__,
div#formElement-__next__,
div#formElement-__submit__
{
	text-align			: right;
	margin-top			: 10px;
}
div.section-gegevens div#formElement-__save__,
div.section-inschrijfformulier div#formElement-__next__,
div.section-inschrijfformulier div#formElement-__submit__
{
	margin-top			: 50px;
}
div#formElement-__save__,
div#formElement-__cancel__,
div#formElement-__next__,
div#formElement-__prev__,
div#formElement-__submit__,
div#formElement-__save__ div.formElementWrapper,
div#formElement-__cancel__ div.formElementWrapper,
div#formElement-__next__ div.formElementWrapper,
div#formElement-__prev__ div.formElementWrapper,
div#formElement-__submit__ div.formElementWrapper
{
	width				: 445px !important;
	float				: none;
	height				: 0; /* To valign buttons */
	padding				: 0;
	margin				: 0;
}
*+html div#formElement-__save__,
*+html div#formElement-__cancel__,
*+html div#formElement-__next__,
*+html div#formElement-__prev__,
*+html div#formElement-__submit__,
*+html div#formElement-__save__ div.formElementWrapper,
*+html div#formElement-__cancel__ div.formElementWrapper,
*+html div#formElement-__next__ div.formElementWrapper,
*+html div#formElement-__prev__ div.formElementWrapper,
*+html div#formElement-__submit__ div.formElementWrapper
{
	height				: 4px; /* height 0px hoverbugfix */
}
*+html div#formElement-__cancel__,
*+html div#formElement-__prev__
{
	margin-top			: -4px;
}
/* FormButtons - Hide */
div#formElement-__save__ div.formElement-label,
div#formElement-__cancel__ div.formElement-label,
div#formElement-__next__ div.formElement-label,
div#formElement-__prev__ div.formElement-label,
div#formElement-__submit__ div.formElement-label
{
	display				: none;
}

div#window.section-gegevens div.formContainer p.required,
div#window.section-inschrijfformulier div.formContainer p.required
{
	margin-top			: -30px;
	clear				: both;
} 

div#window.section-wachtwoordvergeten div.formContainer p.required
{
	margin-top			: 30px;
	clear				: both;
}
/* Stop elements from using unwanted space while non-visable */
div#formElement-__id__,
div#formElement-__hash__
{
	display				: none;
}
/** END Default Portal Form **/

span.label-option


/********************************
 * Re-usable elements           *
 * Do not change this code      *
 ********************************/

/* CONTENT SPLIT */
div.contentSplit div.contentLeft
{
	float				: left;
	width				: 460px;
}
div.contentSplit div.contentRight
{
	float				: left;
}
/** END Content split **/

/* SUMMARY LIST */
div.summary
{
	margin				: 0 0 20px 0;
}
div.summary .title
{
	font-size			: 14px;
	margin				: 0 0 10px 0;
}
div.summary ul li
{
	margin				: 0 0 4px 0;
	list-style			: none;
}
div.summary ul li strong.label,
div.summary ul li span.value
{
	display				: block;
	float				: left;
}
div.summary ul li strong.label
{
	width				: 150px;
}
div.properties div.summary ul li strong.label		/* Long label (TOPdesk 1212 018) */
{
	width				: 240px;
}
div.summary ul li span.value
{
	width				: 180px;
}
div.summary ul li span.value.price span /* To align prices exclude &euro; from this span */
{
	float				: right;
	margin-right		: 120px;
}
*+html div.summary ul li span.value.price span
{
	margin-top			: -15px;
}
/* END Summary list */

/**
 * Info Balloon
 */
span.information,
span.information *
{
	background			: none !important;
	margin				: 0 !important;
	padding				: 0 !important;
	width				: auto !important;
	float				: none !important;
	color				: #000;
	text-decoration		: none; /* IE7 */
	border				: 0 none;
}
div.properties span.information,
div.properties span.information *
{
	margin				: 0 5px 0 0 !important;
	float				: right !important;
}
span.information
{
	display				: inline !important;
	position			: relative !important;
}
span.information span.infoBalloon
{
	position			: absolute !important;
	background			: url("/images/infoBalloon.png") right top  no-repeat !important;
	top					: -18px !important;
	left				: 13px !important;
	min-height			: 50px;
	width				: 227px !important; /* 257px */
	padding				: 10px  10px  0  20px !important;
	font-weight			: normal !important;
}
span.information span.infoBalloon span.infoBalloonBottom
{
	position			: absolute;
	bottom				: -6px;
	left				: 0;
	background			: url("/images/infoBalloon.png") left top  no-repeat !important;
	height				: 6px;
	width				: 257px !important;
}
span.information span.infoBalloon strong
{
	font-weight			: bold !important;
	display				: inline !important;
}
span.information span.infoBalloon a.infoBalloonClose
{
	position			: absolute;
	right				: 6px;
	top					: 6px;
	width				: 16px !important;
	height				: 17px !important;
	text-indent			: -99px;
	overflow			: hidden;
}
/* Balloon displayed below Icon */
span.information.showBelow span.infoBalloon
{
	background			: url("/images/infoBalloon.png") left -6px no-repeat !important;
	top					: 12px !important;
	left				: -15px !important;
	width				: 230px !important; /* 250px */
	padding				: 20px  10px  0  10px !important;
}
*+html span.information.showBelow span.infoBalloon
{
	top					: 20px !important;
}
span.information.showBelow span.infoBalloon span.infoBalloonContentBottom
{
	bottom				: -6px;
	left				: 0;
}
span.information.showBelow span.infoBalloon a.infoBalloonClose
{
	top					: 13px;
}

/**
 * zigTabs
 */
ul.zigTabs, ul.zigTabs *
{
	margin				: 0;
	padding				: 0;
}
ul.zigTabs
{
	font-size			: 13px;
	font-weight			: bold;
	text-transform		: lowercase;
	min-height			: 10px; /* IE7 */
}
ul.zigTabs li
{
	list-style			: none;
	float				: left;
	margin-right		: 3px;
}

/* Tab Link */
ul.zigTabs li a.tabLink
{
	background			: url("/images/zigTabs.png") left -105px no-repeat;
	color				: #fff;
	display				: block;
	text-decoration		: none;
	padding-left		: 10px;
	min-height			: 10px; /* IE7 */
}
ul.zigTabs li:hover a.tabLink
{
	background			: url("/images/zigTabs.png") left -140px no-repeat;
	background-color	: transparent;
	color				: #172983;
}

/* Tab Text */
ul.zigTabs li a.tabLink span.tabText
{
	background			: url("/images/zigTabs.png") right top no-repeat;
	display				: block;
	padding				: 5px 10px 5px 0;
}
ul.zigTabs li:hover a.tabLink span.tabText
{
	background			: url("/images/zigTabs.png") right -35px no-repeat;
}

/* Tab Active */
ul.zigTabs li.active a.tabLink
{
	background			: url("/images/zigTabs.png") left -175px no-repeat;
	color				: #172983;
	cursor				: default; 
}
ul.zigTabs li.active a.tabLink span.tabText
{
	background			: url("/images/zigTabs.png") right -70px no-repeat;
}

/* Tab Content */
div.tabContent
{
	background-color	: #fff;
	width				: auto;
	min-height			: 280px;
	padding				: 10px;
	clear				: both;
	-webkit-border-top-right-radius		: 6px;
	-webkit-border-bottom-right-radius	: 6px;
	-webkit-border-bottom-left-radius	: 6px;
	-moz-border-radius-topright			: 6px;
	-moz-border-radius-bottomright		: 6px;
	-moz-border-radius-bottomleft		: 6px;
}
/* Tab IN Content */
div.tabContent div.tabContent 
{
	width				: auto;
	margin-bottom		: 10px;
}


/** CONTENT EDITOR STYLES **/
span.content_normaltext /** Normale tekst **/
{
	font-family				: Arial, Verdana, Helvetica, sans-serif;
  	font-weight     		: normal;
	font-size				: 12px;
  	color           		: #172983;
}

h1.content_titel /** Titel **/
{
	font-family				: Arial, Verdana, Helvetica, sans-serif;
	color					: #172983;
	margin					: 0 0 8px 0;
	font-size				: 18px;
	font-weight				: bold;
	padding					: 0;
}

h2.content_subkopje1 /** Subkopje 1 **/
{
	font-family				: Arial, Verdana, Helvetica, sans-serif;
  	color           		: #172983;	
	margin					: 0 0 3px 0;
	font-size				: 15px;
	font-weight				: bold;
	padding					: 0;
}

h3.content_subkopje2 /** Subkopje 2 **/
{
	font-family				: Arial, Verdana, Helvetica, sans-serif;
  	color           		: #172983;	
	margin					: 0 0 3px 0;
	font-size				: 12px;
	font-weight				: bold;
	padding					: 0;
}
/** END CONTENT EDITOR STYLES **/
div#popupOverlay
{
	background				: none repeat scroll 0 0 #000000;
	display					: block;
	height					: 481px;
	left					: 0;
	opacity					: 0.6;
	position				: absolute;
	top						: 0;
	width					: 100%;
	z-index					: 900;	
	display					: none;
	filter					: alpha(opacity=60);
}

div#zigPopup
{
	position			: absolute;
	left				: 0;
	top					: 50px; /* Changed by JS */
	width				: 100%;
	z-index				: 999;
}
div#zigPopup div#popup
{
	position			: relative;
	margin				: 0 auto;
	width				: 400px;
	background			: #fff;
	padding				: 15px 10px 0 10px;
	background-color	: #D71DD5; /* Pink */
	border				: 5px solid #D71DD5; /* Pink */
}
div#zigPopup div#popup a#popupClose
{
	position			: absolute;
	display				: block;
	width				: 15px;
	height				: 15px;
	right				: -2px;
	top					: -1px;
	text-align			: center;
	text-decoration		: none;
	font-weight			: bold;
	font-size			: 14px;
	color				: #fff;
}
div#zigPopup div#popup a#popupNext
{
	position			: absolute;
	display				: block;
	width				: 60px;
	right				: 20px;
	top					: 70px;
	text-align			: center;
	text-decoration		: none;

	background-color	: #d71dd5; /* Pink */
    -moz-border-radius	: 3px;
	-webkit-border-radius: 3px;
	padding				: 15px 12px;
	text-transform		: uppercase;
	font-size			: 11px;
	font-weight			: bold;
	color				: #fff;
	cursor				: pointer;
}
div#zigPopup div#popup a#popupPrev
{
	position			: absolute;
	display				: block;
	width				: 60px;
	left				: 20px;
	top					: 70px;
	text-align			: center;
	text-decoration		: none;

	background-color	: #d71dd5; /* Pink */
    -moz-border-radius	: 3px;
	-webkit-border-radius: 3px;
	padding				: 15px 12px;
	text-transform		: uppercase;
	font-size			: 11px;
	font-weight			: bold;
	color				: #fff;
	cursor				: pointer;
}
div#zigPopup div#popup a#popupPrev:hover,
div#zigPopup div#popup a#popupNext:hover
{
	background-color	: #b242b1; /* Dark Pink */
}

div#zigPopup div#popup a.disabledButton
{
	display				: none !important;
}
	
div#zigPopup div#popup div#popupTitle
{
	position			: relative;
	top					: -9px;
	padding				: 5px;
	font-weight			: bold;
	font-size			: 15px;
	color				: #fff;
}

div#zigPopup div#popup div#popupContent
{
	background-color	: #fff;
	min-height			: 120px;
	padding				: 5px;
}
*+html div#zigPopup.popupEnlarge div#popup div#popupContent
{
	height				: 480px;
}
div#zigPopup div#popup.popupAlbum div#popupContent
{
	padding				: 0;
}
div#zigPopup div#popup.popupAlbum div#popupContent img
{
	border				: 0 none;
	display				: block;
	margin				: 0 auto;
	border				: 1px solid #fff;
}
div#zigPopup div#popup div#popupContent p
{
	padding-bottom		: 10px;
}

div#zigPopup div#popup div#popupAlbumCarrousel
{
	margin				: 0 auto;
	margin-top			: 5px;
	width				: 350px;
	height				: 92px;
	overflow			: auto;
	white-space			: nowrap;
}
div#zigPopup div#popup div#popupAlbumCarrousel img
{
	border				: 1px solid transparent;
	cursor				: pointer;
}
div#zigPopup div#popup div#popupAlbumCarrousel img:hover
{
	border				: 1px solid yellow;
}
div#zigPopup div#popup div#popupAlbumCarrousel img.active
{
	border				: 1px solid lime;
}

div#zigPopup div#popup div#popupButtons
{
	margin-top			: -20px;
	text-align			: right;
}

div#zigPopup div#popup div#popupButtonClose,
div#zigPopup div#popup div#popupButtonOk
{
	background-color	: #d71dd5; /* Pink */
    -moz-border-radius	: 3px;
	-webkit-border-radius: 3px;
	margin-top			: 10px;
	padding				: 4px 12px;
	text-transform		: uppercase;
	font-size			: 11px;
	font-weight			: bold;
	color				: #fff;
	cursor				: pointer;
	margin-left			: 10px;
}
div#zigPopup div#popup div#popupButtonClose:hover,
div#zigPopup div#popup div#popupButtonOk:hover
{
	background-color	: #b242b1; /* Dark Pink */
}

div#zigPopup div#popup ul#popupAlbumPaging
{
	text-align			: center;
	padding				: 5px 5px 0 5px;
}
div#zigPopup div#popup ul#popupAlbumPaging li
{
	list-style			: none;
	display				: inline;
	padding				: 2px;
}
div#zigPopup div#popup ul#popupAlbumPaging li.active
{
	font-weight			: bold;
	font-size			: 14px;
}

/* ZigPopup JS objects */
div.ZigPopup_move
{
	cursor				: move;	
}

div#zigPopup .makeRound /* IN popup.tpl made round if not IE */
{
	background-color		: #fff;
	padding					: 10px;
    margin-bottom			: 10px;
}